BODY {margin-left:0in;	margin-right:0in;	margin-top:0in;	margin-bottom:0in;	font-family:'Verdana', 'Arial', 'Times New Roman';		background-image: url(graphics/shades.jpg);	background-repeat: repeat-x;background-color:#330101; font-size:10px;} 

A:link{color:#FF3600;font-size:11px;font-family:'Verdana','Arial', 'Times New Roman'; font-weight: normal}
A:active{color:#FF3600;font-size:11px;font-family:'Verdana','Arial', 'Times New Roman';font-weight: normal}
A:visited{color:#FF3600;font-size:11px;font-family:'Verdana','Arial', 'Times New Roman';font-weight: normal}
A:hover{color:#208700;font-size:11px;font-family:'Verdana','Arial', 'Times New Roman';font-weight: normal}

.navslinks{color:#FFD305;font-size:9px;font-family:'Verdana','Arial', 'Times New Roman'; text-decoration:none; font-weight: normal}
A.navslinks:link{color:#FFD305;font-size:9px;font-family:'Verdana','Arial', 'Times New Roman'; text-decoration:none; font-weight: normal}
A.navslinks:active{color:#FFD305;font-size:9px;font-family:'Verdana','Arial', 'Times New Roman'; text-decoration:none; font-weight: normal}
A.navslinks:visited{color:#FFD305;font-size:9px;font-family:'Verdana','Arial', 'Times New Roman'; text-decoration:none; font-weight: normal}
A.navslinks:hover{text-decoration:underline}

.smlinks{color:#FF3600;font-size:9px;font-family:'Verdana','Arial', 'Times New Roman'; text-decoration:none; font-weight: normal}
A.smlinks:link{color:#FF3600;font-size:9px;font-family:'Verdana','Arial', 'Times New Roman'; text-decoration:none; font-weight: normal}
A.smlinks:active{color:#FF3600;font-size:9px;font-family:'Verdana','Arial', 'Times New Roman'; text-decoration:none; font-weight: normal}
A.smlinks:visited{color:#FF3600;font-size:9px;font-family:'Verdana','Arial', 'Times New Roman'; text-decoration:none; font-weight: normal}
A.smlinks:hover{text-decoration:underline}

.sublinks{color:#FFFFFF;font-size:9px;font-family:'Verdana','Arial', 'Times New Roman'; text-decoration:none; font-weight: bold}
A.sublinks:link{color:#FFFFFF;font-size:9px;font-family:'Verdana','Arial', 'Times New Roman'; text-decoration:none; font-weight: bold}
A.sublinks:active{color:#FFFFFF;font-size:9px;font-family:'Verdana','Arial', 'Times New Roman'; text-decoration:none; font-weight: bold}
A.sublinks:visited{color:#FFFFFF;font-size:9px;font-family:'Verdana','Arial', 'Times New Roman'; text-decoration:none; font-weight: bold}
A.sublinks:hover{text-decoration:underline}

TD {
	font-family:'Verdana','Arial', 'Times New Roman';
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}


.titles{
	color: #AE0000;
	font-size: 20px;
	text-align: left;
}
.hilite{color: #AE0000; font-size: 11px;}
.hilitext{color: #AE0000; font-size: 15px; font-weight:bold}

.utilities{color: #FFFFFF;}

.utilinks{
	background-image: url(graphics/indian_divinity_utilities.jpg);
	font-size: 9px;
	color: #FFFFFF;
}
.divisions{background-image: url(graphics/division_shades.jpg);}
.copybks{
	background-image: url(graphics/copyright_shades.jpg);
	font-size: 9px;
	color: #000000;
	text-align: left;
}
.aligntext{text-align:justify}
.navsfoot{background-image: url(graphics/nav_divider.gif);}
.headerfoot{background-image: url(graphics/nav_shadow.gif);}
.navs{background-color: #EC5401;}
.promo{background-color: #F8A43F;}

.maintbs {
	font-family:'Verdana','Arial', 'Times New Roman';
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
}


.formcolors {
	font-family:'Verdana','Arial', 'Times New Roman';
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

.notes{font-size:8px; color:#AE0000}
.sitemap{
	line-height: 12pt;
}
.sm{
	font-size: 9px;
	color: #000000;
}

fieldset{
	border: 1px solid #dfd5c2;	
	font: 11px/165% 'Verdana','Arial', 'Times New Roman';
	padding: 10px;
}

legend{
	color: #000;
	font: 12px/165% 'Verdana','Arial', 'Times New Roman';
	padding: 10px;	
}